<?php

// Boot system
require_once __DIR__ . '/../../src/client/config/boot_global.php';
require_once __DIR__ . '/../../src/client/config/boot_local.php';

// Include basic layout and all page templates
header( "Access-Control-Allow-Origin: *" );
header( "Access-Control-Allow-Headers: application/x-www-form-urlencoded" );
header( "Access-Control-Allow-Methods: PUT, GET, POST, DELETE, OPTIONS" );
header( "Access-Control-Allow-Credentials: true" );
header("Content-Type: text/plain");
echo TB_Client_Core_View::getAllPageTemplates();